if featured.filter( i => i.featured_image && i.featured_image != '' ).length
    .posts-block#featured-posts
        h1= "Featured"
        .slider-news
            .flexslider
                ul.slides
                    each featured_item in featured
                        if featured_item.featured_image
                            li(itemscope itemtype="http://schema.org/NewsArticle").flex-active-slide

                                include metadata/publisher.pug

                                meta(itemprop="mainEntityOfPage" content= "https://" + (blog.custom_domain ? blog.custom_domain : blog.domain) + "/" + featured_item.permlink)
                                meta(itemprop="datePublished" content= moment(featured_item.date).toISOString())
                                meta(itemprop="dateModified" content= moment(featured_item.date).toISOString())
                                meta(itemprop="image" content= featured_item.image)
                                meta(itemprop="headline" content= featured_item.title)

                                if featured_item.featured_image && featured_item.featured_image != ''
                                    img(src=featured_item.featured_image)
                                else
                                    img(src='/img/default-big.png')
                                .slider-caption
                                    if featured_item.categories
                                        each category in featured_item.categories
                                            a(href="/category/"+ category.slug, class="category") #{category.name}
                                    h2
                                        a(href= featured_item.permlink, itemprop="url")= featured_item.title
                                    ul.post-tags
                                        li
                                            div(itemprop="author" itemscope itemtype="https://schema.org/Person")
                                                i.lnr.lnr-user
                                                = "@" + featured_item.author
                                                span
                                                    a(href="/autor/" + featured_item.root_author, itemprop="url")
                                                        if featured_item.author && featured_item.author.name && featured_item.author.surname
                                                            span(itemprop="name")= featured_item.author.name + ' ' + featured_item.author.surname
                                                        else if featured_item.author && featured_item.author.name
                                                            span(itemprop="name")= featured_item.author.name
                                                        else
                                                            span(itemprop="name")= featured_item.root_author
                                        li
                                            a(href= '/' + featured_item.permlink + "#comments")
                                                i.lnr.lnr-bubble
                                                span= featured_item.comments
                                        li
                                            i.lnr.lnr-thumbs-up
                                            = featured_item.votes_count
                                        li
                                            i.lnr.lnr-diamond
                                            | $
                                            = featured_item.value.toFixed(2)
                                    p= featured_item.abstract + "..."
